/* $Id: header.tpl.html 209 2009-10-07 12:01:24Z denisych $ */

@charset "utf-8";

/* Universal addons */

.floatLeft	{ float: left; }
.floatRight { float: right; }
.floatClear { clear: both; }

.alignLeft	{ text-align: left !important; }
.alignRight	{ text-align: right !important; }
.alignCenter { text-align: center !important; }
.verticalTop { vertical-align: top !important; }
.verticalMiddle { vertical-align: middle !important; }
.verticalBottom { vertical-align: bottom !important; }

.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }

.hr {
	width: 100%;
	border-bottom: solid 4px #E7E9EB;
	}

.width730 { width: 730px; }
.width660 {
	width: 660px;
	_width: 652px !important;	/* IE6 hack */
	}
.width620 { width: 620px; }
.width585 { width: 585px; }
.width500 {
	width: 500px;
	_width: 492px !important;	/* IE6 hack */
	}
.width400 { width: 400px; }
.width300 { width: 300px; }
.width280 { width: 280px; }
.width275 { width: 275px; }
.width250 { width: 250px; }
.width240 { width: 240px; }
.width230 { width: 230px; }
.width200 { width: 200px; }
.width180 { width: 180px; }
.width160 { width: 160px; }
.width150 { width: 150px; }
.width130 { width: 130px; }
.width120 { width: 120px; }
.width110 { width: 110px; }
.width100 { width: 100px; }
.width80 { width: 80px; }
.width70 { width: 70px; }
.width60 { width: 60px; }
.width50 { width: 50px; }
.width40 { width: 40px; }
.width30 { width: 30px; }
.width20 { width: 20px; }
.width10 { width: 10px; }

.green { color: #379b37; }
.grey { color: #979797; }
/* .grey { color: #8a8a8a !important; }	*/
.red { color: red !important; }
.white { color: #fff; }

.small { font-size: 11px; }

ins { background-color: #B8D5E3; text-decoration: none; }
del { text-decoration: line-through; }
abbr { cursor: help; }